## gst-plugins-rtp 1.14.4.1

=== debian/changelog ===
gst-plugins-rtp (1.14.4.1) unstable; urgency=medium

  * initial release (Closes: #920016)

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 17 Nov 2018 00:46:19 +0100
