## gst-plugins-rtp 1.14.4.1+nmu1

=== debian/changelog ===
gst-plugins-rtp (1.14.4.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:18:14 +0800
