## gst-plugins-rtp 1.18.1.2

=== debian/changelog ===
gst-plugins-rtp (1.18.1.2) unstable; urgency=medium

  * d/control: set Section to oldlibs, Arch to all

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 16 Mar 2024 07:00:49 +0100

gst-plugins-rtp (1.18.1.1) unstable; urgency=medium

  * d/control: transitional package

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 17:21:26 +0100

gst-plugins-rtp (1.16.1.2) unstable; urgency=medium

  [ Marc Leeman ]
  * Add .gitlab-ci.yml
  * Delete .gitlab-ci.yml
  * README: add note that this will be part of gstreamer
  * debian: fix standards to buster
  * rtp: fallback to rtpsink/src names
  * tests: use simpler naming elements
  * debian: add lintian-overrides
  * rtpsink: add multicast-iface property
  * rtpsrc: add multicast-iface property
  * rtpsrc: comment warning
  * debian: minor mem leak
  * rtpsink: add property bind-address
  * rtpsrc: allow setting the caps property

  [ Sebastian Dröge ]
  * rtpsrc/sink: Use g_signal_connect_object()

  [ Nicolas Dufresne ]
  * rtpsink: Fix error handling on bad DNS
  * rtpsrc: Always set rtcp socket address
  * rtpsrc: Add domain name support

  [ George Kiagiadakis ]
  * rtpsrc: re-use the same src pad for streams that have the same
    payload type
  * rtpsrc: drop stream-start & eos messages posted from the internal
    udp sink(s)

  [ Marc Leeman ]
  * debian: stricter conflict
  * rtpsrc: correct comment typo
  * rtp: add class definition
  * rtpisnk: unlock before return
  * rtp: named child elements
  * rtpsrc: add RTP uri handler comment
  * rtpsrc: naming class element
  * rtp: typo fixes
  * d/control: rebuild for unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 16:27:49 +0100

gst-plugins-rtp (1.16.1.1) unstable; urgency=medium

  * rtpmanagerbad: correct macro after file rename
  * rtpmanagerbad: code style
  * rtpmanagerbad: correct URI notation
  * rtpmanagerbad: handle wrong URIs in setter
  * tests: add licence boilerplate
  * tests: correct test by specifying mandatory port
  * tests: indenting
  * gst: sync with gst-plugins-bad copy of the modules.
  * debian: bump standards version
  * debian: introduce a conflicts for a future gstreamer1.0-plugins-bad release

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 23 Oct 2019 10:25:21 +0200

gst-plugins-rtp (1.14.4.2) unstable; urgency=medium

  * meson: correct package name description
  * debian: add watch file
  * debian: adjust Source in copyright
  * rtp: add namespace
  * rtp: add guards for Windows compilation
  * rtpsink: remove unused var
  * rtp: description should use RTP
  * gst: register correct rtp names
  * rtp: use GstElement numpads
  * rtp: improve description
  * rtpsink: sync description with rtpsrc
  * rtpmanagerbad: use gst_bin_set_suppressed_flags
  * rtpsink: wrap line/indent
  * rtp: use gsocket code to test multicast
  * rtp: improved object testing after creation
  * rtpmanagerbad: use gst_caps_new_empty_simple iso gst_caps_from_string
  * rtpmanagerbad: sync with gstrtppayloads.h
  * rtpmanagerbad: correct media type X-GST
  * whitespace
  * rtpsink: check if a compatible pad was found
  * rtpsink: indenting
  * rtp: remove own version of GstRTPPayloadInfo
  * meson: add gio_dep
  * all: improve namespace to nrtp_
  * debian: whitespace
  * rtpsrc: correct stage change returns for live sources
  * rtpsrc: print caps decision
  * rtpsink: remove commented code
  * rtpsrc: simplify state changes
  * rtpsink: do not reconfigure udp if already done
  * rtpsink: simply getting request pads rtpbin
  * rtpsink: remove brackets that are not needed
  * rtpsrc: use GstElement counter
  * rtpsink: allow sending multiple streams on one socket
  * rtpsrc: gst-indent
  * rtpsink: indenting corrected
  * rtpsrc: avoid beaches
  * rtp: rename helper file to match bad plugins
  * rtp: improve description in comments
  * rtp: merge debug init in template
  * rtp: add locking when setting uri
  * rtp: improve input validation
  * rtp: use small buffers on stack
  * rtp: line wrapper on setters
  * rtp: improve URI description
  * rtp: line wrap
  * rtp: do not assume encoding-name
  * rtp: g_free is NULL safe
  * rtp: correct message setter
  * rtp: return NULL when no rtpbin
  * rtpsrc/rtpsink: correct for RTCP through NAT
  * rtpsrc: minor whitespace changes
  * rtpsrc: raise warning when no caps are found
  * rtpsrc: free encoding_name in finalize
  * rtpsrc: use ttl_mc for multicast
  * rtpsrc: correct self name

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 17 May 2019 13:09:15 +0200
