=== debian/control ===
Source: gst-plugins-rtp
Section: oldlibs
Priority: optional
Maintainer: Marc Leeman <marc.leeman@gmail.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.6.1

Package: gstreamer1.0-plugins-rtp
Architecture: all
Depends: gstreamer1.0-plugins-bad,
         ${misc:Depends},
         ${shlibs:Depends}
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
