## gst-plugins-rtp 1.18.1.2build1

=== debian/changelog ===
gst-plugins-rtp (1.18.1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 22:31:09 +0000
